version: 2
update-options:
  rebase-strategy: all
  reviewers:
    - grant
  vulnerability-alerts:
    enabled: true
    confidential: true
    assignees:
      - grant
updates:
  - package-ecosystem: "npm"
    directories:
      - "/"
      - "/packages/admin"
      - "/packages/client"
      - "/packages/lib"
      - "/packages/server"
    schedule:
      interval: "daily"
  - package-ecosystem: "docker"
    directory: "/"
    schedule:
      interval: "weekly"
